Subject: Re: [TOOLS-DEVELOPMENT] New IETF Email Archive Release

From: Lou Berger <[email-masked]>
Date: Thu, 20 Oct 2016 15:28:57 -0400

Hi,

    One thing I just ran across is that the old archive would
automatically recognize links in text and provide them as clickable
urls.  This doesn't seem to be happening on the new tool.

e.g., OLD https://www.ietf.org/mail-archive/web/detnet/current/msg00801.html

NEW https://mailarchive.ietf.org/arch/msg/dlnex/5ZQM0AmEW4rkIxCp3-lfaljXV2g

Lou

On 10/5/2016 7:27 PM, Ryan Cross wrote:
> A new release of the Mail Archive tool was deployed, v1.4.3.
> https://mailarchive.ietf.org
>
> This release is the first of a number of incremental releases aimed at
> supporting 
> RFC 7842.  https://www.rfc-editor.org/rfc/rfc7842.txt
>
> This release is primarily focused on section 2.5 Improve Support for
> Mobile Devices.
> More releases will follow.
>
> Regards,
> Ryan

---

From: Russ Housley <[email-masked]>
Date: Thu, 20 Oct 2016 16:33:41 -0400

This was not part of the SoW.  Ryan, is it simple or hard?

Russ

On Oct 20, 2016, at 3:28 PM, Lou Berger <[email-masked]> wrote:

> _______________________________________________
> TOOLS-DEVELOPMENT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-development

---

From: Lou Berger <[email-masked]>
Date: Thu, 20 Oct 2016 16:40:37 -0400

On 10/20/2016 4:33 PM, Russ Housley wrote:
> This was not part of the SoW.  
oh.  I assumed this was a new bug. Oh well...
> Ryan, is it simple or hard?
>
> Russ
>
>

---

From: Ryan Cross <[email-masked]>
Date: Thu, 20 Oct 2016 13:44:02 -0700

This should not be too difficult.  One question I have, do we want to create links
out of all URLs?  This may be undesirable in spam messages (identified as such
or not).

Ryan

> On Oct 20, 2016, at 1:33 PM, Russ Housley <[email-masked]> wrote:
>